package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.TKtinfo;

import java.util.List;

public interface TKtinfoService {
    List<TKtinfo> getList(String vCfCode);

    TKtinfo getById(String id);

    void save(String grainJson);

    int deleteById(String id, String ktinfoJson);

    boolean getBycfCode(String vdevcode, String vdevname);

    String synchronizationAll(String orgId);
}
